.type_container {
	overflow:auto;
	clear:both;
	padding-bottom:10px;
	border-bottom:3px double #ddd;
	margin-bottom:10px;					
}

.type_list_column {
	float:left;
	width:420px;
	margin-right:30px;
}

.type_list_item {
	width:420px;
	font-weight:bold;
	background-color:#f4f4f4;
	padding:5px;
	margin:10px 10px 10px 0;
	background-image: url("../resources/index_list.gif");
	background-position: right 8px;
	background-repeat: no-repeat;
	cursor:pointer;					
}

.type_list_text {
	width:380px;
}